Ich will WP 2.7!

Gestern habe ich dann tatsächlich mal einen Blick auf die 2.7 RC1 geworfen. Und ja, alleine wegen der netten Art und Weise wie mal jetzt im Editoren-Bereich arbeiten kann will ich die haben. Ich muss mich allerdings wirklich zurückhalten, nicht schon die RC1 auf mein Live-System zu installieren. Sowas tut man ja schliesslich nicht. :mrgreen:

Plugin Updates

Seit einiger Zeit bietet WordPress die Möglichkeit, Plugins sich selbst updaten zu lassen. Komischerweise wollte das bei mir nicht funktionieren, was immer ich auch tat, es endete in einer Fehlermeldung. Durch Zufall habe ich jetzt aber die Ursache einkreisen können: der Browser ist schuld. Um etwas auszuprobieren war ich mit Opera statt Firefox unterwegs und habe mal auf die ensprechenden Links geklickt. Und siehe da, die Updates liefen durch.  :thinking: Also scheint irgendeine Einstellung im Firefox bei mir Schuld an dem Problem zu sein. Ich werde das mal im Auge behalten. Aber schön zu wissen, dass es nicht an meiner WP-Installation liegt.